pateretou

DS918+ on Proxmox (qemu)

Recommended Posts

Hello,

 

i'm trying to install DSM6.2 on a proxmox environement (qemu).

it's appear there is no problem to run the Jun Loader 1.03a2 on eSXi environment but no luck with a proxmox (qemu) on my side.

 

I would like to help i have some knowledge on linux system but i'm a noob for DSM and loader.

 

If i connect a serial port to my kvm  here what i have with Jun loader 1.03a2 :

 

                  GNU GRUB  version 2.02~beta2-36ubuntu3.14

 ����������������������������������������������������������������������������Ŀ
 � DS918+ 6.2 Baremetal with Jun's Mod v1.03a                                 � 
 � DS918+ 6.2 Baremetal with Jun's Mod v1.03a Reinstall                       �
 �*DS918+ 6.2 VMWare/ESXI with Jun's Mod v1.03a                               �
 �                                                                            �
 �                                                                            �
 �                                                                            �
 �                                                                            �
 �                                                                            �
 �                                                                            �
 �                                                                            �
 �                                                                            �
 �                                                                            �
 �                                                                            � 
 ������������������������������������������������������������������������������

      Use the ^ and v keys to select which entry is highlighted.          
      Press enter to boot the selected OS, `e' to edit the commands       
                                                                               

mount failed

 

I have no idea how to have a more verbose output to help ?

 

Thanks in advance

Share this post


Link to post
Share on other sites

I am running into the same problem as well.     I'm trying to troubleshoot this. 

Share this post


Link to post
Share on other sites

Does the ds3615 work for you? I still have the mount failed error.

 

Share this post


Link to post
Share on other sites

Hello Wenlez

 

didn't try the ds3615 but not problems with the ds3617 following the saoclyph post :

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now